* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    overflow-x: hidden;
    scroll-behavior: smooth;
}



.menu {
    display: none;
    position: fixed;
    top: .3em;
    left: .5em;
    color: #FFFFFF;
    font-size: 2rem;
    z-index: 2;
    cursor: pointer;
}

.closeIcon {
    display: none;
    position: fixed;
    top: .3em;
    left: .5em;
    color: #FFFFFF;
    font-size: 3rem;
    z-index: 2;
    cursor: pointer;
}

#services {
    border-bottom: 1px solid;
}

.topContainer {
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    align-items: center;
    width: 100%;
    background: linear-gradient(136.42deg, #00D1FF 16.64%, #0BA4C6 75.62%);
    border: 1px solid #000000;
}

.topContainer h1 {
    font-family: 'Baloo 2', cursive;
    text-decoration-line: underline;
    color: rgba(255, 255, 255, 0.96);
    margin: 1rem 0;
    /* margin-right: 29rem; */
    font-weight: bold;
}

.topContainer div {
    display: flex;
    flex-direction: column;
    width: 50%;
}

.topContainer div p {
    display: inline;
    border-left: 5px solid yellow;
    font-family: 'Baloo 2', cursive;
    font-weight: bolder;
    font-size: 1.2rem;
    background-color: #ffffff;
    border-radius: 0.625em;
    padding: .3rem;
    padding-left: .4rem;
    margin-bottom: 1rem;
}

.infoContainer {
    display: flex;
    justify-content: center;
    margin: 1.5rem 0;
}

.infoBox {
    padding: .5rem .7rem;
    width: 30%;
    margin: 1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: white;
    border-bottom: 5px solid yellow;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}

.infoBox h2 {
    font-family: 'Baloo 2', cursive;
    text-align: center;
}

.infoBox p {
    font-family: 'Prompt', cursive;
    font-size: 0.9em;
    line-height: 1.3em;
    text-align: center;
}

.cService {
    width: 50%;
    height: -moz-max-content;
    height: fit-content;
    display: flex;
    border-radius: 1em;
    border-right: 2px solid #0BA4C6;
    border-left: 2px solid #0BA4C6;
    background-color: white;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    padding: .8em;
    margin: 0 1rem;
}

.cService img {
    border-radius: 1em;
    margin-right: 1rem;
    width: 13rem;
    height: 12rem;
    object-fit: cover;
    border: 1px solid black;
}

.cService p {
    border-radius: 1em;
    margin-right: .5rem;
    font-family: 'Prompt', cursive;
    font-size: 1.05rem;
    line-height: 1.7rem;
    text-align: left;
}

.team {
    width: auto;
    border-radius: 1em;
    background-color: white;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    padding-bottom: .5em;
    border-bottom: 2px solid rgb(29, 28, 28);
    margin: 0 1rem;
}

.team img {
    width: 27rem;
    height: 12rem;
    border-radius: 1em;
}

.team p {
    width: 27rem;
    font-family: 'Prompt', cursive;
    font-size: 1.05rem;
    line-height: 1.5rem;
    text-align: left;
    margin-left: .5rem;
}


/* The grid: Four equal columns that floats next to each other */
.column {
    float: left;
    padding: 10px;
  }
  
  /* Style the images inside the grid */
  .column img {
    opacity: 0.8; 
    cursor: pointer; 
    width: 8rem;
height: 8rem;
object-fit: cover;
  }
  
  .column img:hover {
    opacity: 1;
  }
  
  /* Clear floats after the columns */
  .row:after {
    content: "";
    display: table;
    clear: both;
  }
  
  /* The expanding image container */
  .container {
    position: relative;
    display: none;
justify-content: center;
  }
  
  #expandedImg{
      max-width: 70vw;
  max-height: 70vh
  }
  /* Expanding image text */
  #imgtext {
    position: absolute;
    bottom: 15px;
    left: 15px;
    color: white;
    font-size: 20px;
  }
  
  /* Closable button inside the expanded image */
  .closebtn {
    position: absolute;
    top: 10px;
    right: 15px;
    color: white;
    font-size: 35px;
    cursor: pointer;
  }

@media (max-width: 480px) {
    .topContainer {
        width: 100%;
        background: linear-gradient(136.42deg, #00D1FF 16.64%, #0BA4C6 75.62%);
        border: 1px solid #000000;
    }
    .topContainer h1 {
        font-family: 'Baloo 2', cursive;
        text-decoration-line: underline;
        color: rgba(255, 255, 255, 0.96);
        margin: 0.5em 0;
        font-weight: bold;
    }
    .topContainer div {
        width: 90%;
    }
    .topContainer div p {
        display: inline;
        border-left: 5px solid yellow;
        font-weight: bolder;
        font-size: 1.2em;
        background-color: #ffffff;
        border-radius: 0.625em;
        padding: .3em;
        padding-left: .4em;
        margin-bottom: 1em;
    }
    .infoContainer {
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin: 0;
    }
    .infoBox {
        padding: .5em .7em;
        width: 90%;
        margin: 1em;
        background: white;
        border-bottom: 5px solid yellow;
        filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    }
    .infoBox h2 {
        text-align: center;
        line-height: 1.2em;
    }
    .infoBox p {
        font-size: 1.05em;
        line-height: 1.4em;
        text-align: center;
    }
    .cService {
        width: 90%;
        height: -moz-max-content;
        height: fit-content;
        display: flex;
        flex-direction: column;
        align-items: center;
        border-radius: 1em;
        border-right: 2px solid #0BA4C6;
        border-left: 2px solid #0BA4C6;
        background-color: white;
        filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
        padding: .8em;
        margin: 0 1em 1em 1em;
    }
    .cService img {
        border-radius: 1em;
        width: 13em;
        height: 12em;
        object-fit: cover;
        border: 1px solid black;
    }
    .cService p {
        border-radius: 1em;
        margin-right: .5em;
        font-family: 'Prompt', cursive;
        font-size: 0.9em;
        line-height: 1.3em;
        text-align: center;
    }
    .team {
        width: 90%;
        border-radius: 1em;
        background-color: white;
        filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
        padding-bottom: .5em;
        border-bottom: 2px solid rgb(29, 28, 28);
        margin: 0 1em;
    }
    .team img {
        width: 100%;
        height: 12em;
        object-fit: cover;
        border-radius: 1em;
    }
    .team p {
        width: 94%;
        font-family: 'Prompt', cursive;
        font-size: 0.9em;
        line-height: 1.3em;
        text-align: center;
        margin-left: .5em;
    }
}

/* for iPads, Tablets */

@media (min-width: 481px) and (max-width: 587px) {
    .topContainer {
        width: 100%;
        background: linear-gradient(136.42deg, #00D1FF 16.64%, #0BA4C6 75.62%);
        border: 1px solid #000000;
    }
    .topContainer h1 {
        font-family: 'Baloo 2', cursive;
        text-decoration-line: underline;
        color: rgba(255, 255, 255, 0.96);
        margin: 0.5em 0;
        font-weight: bold;
    }
    .topContainer div {
        width: 90%;
    }
    .topContainer div p {
        display: inline;
        border-left: 5px solid yellow;
        font-weight: bolder;
        font-size: 1.2em;
        background-color: #ffffff;
        border-radius: 0.625em;
        padding: .3em;
        padding-left: .4em;
        margin-bottom: 1em;
    }
    .infoContainer {
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin: 0;
        margin-bottom: 2em;
    }
    .infoBox {
        padding: .5em .7em;
        width: 90%;
        margin: 2em;
        background: white;
        border-bottom: 5px solid yellow;
        filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    }
    .infoBox h2 {
        text-align: center;
        line-height: 1.2em;
    }
    .infoBox p {
        font-size: 1.05em;
        line-height: 1.4em;
        text-align: center;
    }
    .cService {
        width: 90%;
        height: -moz-max-content;
        height: fit-content;
        display: flex;
        flex-direction: column;
        align-items: center;
        border-radius: 1em;
        border-right: 2px solid #0BA4C6;
        border-left: 2px solid #0BA4C6;
        background-color: white;
        filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
        padding: .8em;
        margin: 2em;
    }
    .cService img {
        border-radius: 1em;
        width: 13em;
        height: 12em;
        object-fit: cover;
        border: 1px solid black;
    }
    .cService p {
        border-radius: 1em;
        margin-right: .5em;
        font-family: 'Prompt', cursive;
        font-size: 0.9em;
        line-height: 1.3em;
        text-align: center;
    }
    .team {
        width: 90%;
        border-radius: 1em;
        background-color: white;
        filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
        padding-bottom: .5em;
        border-bottom: 2px solid rgb(29, 28, 28);
        margin: 1.5em;
    }
    .team img {
        width: 100%;
        height: 12em;
        object-fit: cover;
        border-radius: 1em;
    }
    .team p {
        width: 94%;
        font-family: 'Prompt', cursive;
        font-size: 0.9em;
        line-height: 1.3em;
        text-align: center;
        margin-left: .5em;
    }
}

@media (min-width: 587px) and (max-width: 768px) {
    .topContainer {
        width: 100%;
        background: linear-gradient(136.42deg, #00D1FF 16.64%, #0BA4C6 75.62%);
        border: 1px solid #000000;
    }
    .topContainer h1 {
        font-family: 'Baloo 2', cursive;
        text-decoration-line: underline;
        color: rgba(255, 255, 255, 0.96);
        margin: 0.5em 0;
        font-weight: bold;
    }
    .topContainer div {
        width: 90%;
    }
    .topContainer div p {
        display: inline;
        border-left: 5px solid yellow;
        font-weight: bolder;
        font-size: 1.2em;
        background-color: #ffffff;
        border-radius: 0.625em;
        padding: .3em;
        padding-left: .4em;
        margin-bottom: 1em;
    }
    .infoContainer {
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin: 0;
        margin-bottom: 2em;
    }
    .infoBox {
        padding: .5em .7em;
        width: 90%;
        margin: 2em;
        background: white;
        border-bottom: 5px solid yellow;
        filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    }
    .infoBox h2 {
        text-align: center;
        line-height: 1.2em;
    }
    .infoBox p {
        font-size: 1.2em;
        line-height: 1.4em;
        text-align: center;
    }
    .cService {
        width: 90%;
        height: -moz-max-content;
        height: fit-content;
        display: flex;
        flex-direction: column;
        align-items: center;
        border-radius: 1em;
        border-right: 2px solid #0BA4C6;
        border-left: 2px solid #0BA4C6;
        background-color: white;
        filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
        padding: .8em;
        margin: 2em;
    }
    .cService img {
        border-radius: 1em;
        width: 13em;
        height: 12em;
        object-fit: cover;
        border: 1px solid black;
    }
    .cService p {
        border-radius: 1em;
        margin-right: .5em;
        font-family: 'Prompt', cursive;
        font-size: 0.9em;
        line-height: 1.3em;
        text-align: center;
    }
    .team {
        width: 90%;
        border-radius: 1em;
        background-color: white;
        filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
        padding-bottom: .5em;
        border-bottom: 2px solid rgb(29, 28, 28);
        margin: 1.5em;
    }
    .team img {
        width: 100%;
        height: 12em;
        object-fit: cover;
        border-radius: 1em;
    }
    .team p {
        width: 94%;
        font-family: 'Prompt', cursive;
        font-size: 0.9em;
        line-height: 1.3em;
        text-align: center;
        margin-left: .5em;
    }
}

/* for Small screens laptops */

@media (min-width: 769px) and (max-width: 1024px) {
    .topContainer div {
        width: 80%;
    }
    .infoBox h2 {
        line-height: 1.3em;
    }
    .infoBox p {
        font-size: 0.8em;
        line-height: 1.5em;
    }
    .cService {
        width: 40%;
        flex-direction: column;
        align-items: center;
    }
    .team {
        height: -moz-max-content;
        height: fit-content;
        padding-bottom: 1em;
    }
}

/* for large screens and beyond */
@media (min-width: 1400px) {
    .topContainer div {
        width: 49em;
    }

    .infoBox {
        width: 30em;
        margin: 2%;
    }

    .infoBox p {
        font-size: 1.2em;
        line-height: 1.5em;
    }
    .cService {
        width: 52em;
        margin: 0 2%;
    }
    .cService p {
        font-size: 1.2em;
        line-height: 1.6em;
    }

    .team p {
        font-size: 1.2em;
        line-height: 1.6em;
    }
}


